## node-change-case 0.0~git20210510.c24a0e1

=== debian/changelog ===
node-change-case (0.0~git20210510.c24a0e1-6) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build links (Closes: #1011849)

 -- Yadd <yadd@debian.org>  Thu, 02 Jun 2022 12:19:55 +0200

node-change-case (0.0~git20210510.c24a0e1-5) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Fix untested autopkgtest
  * Build all components and simplify build
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Tue, 08 Mar 2022 14:27:41 +0100

node-change-case (0.0~git20210510.c24a0e1-4) unstable; urgency=medium

  * Fix shipped modules location.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Mar 2022 12:15:09 +0100

node-change-case (0.0~git20210510.c24a0e1-3) unstable; urgency=medium

  * Team upload.
  * Enable a handful more modules.
  * Fix Vcs-* fields.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Mar 2022 11:46:58 +0100

node-change-case (0.0~git20210510.c24a0e1-2) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 14:41:21 +0100

node-change-case (0.0~git20210510.c24a0e1-1) unstable; urgency=medium

  * Initial release (Closes: #991905)

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Aug 2021 03:17:12 +0530
