=== debian/control ===
Source: node-change-case
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , node-types-node
 , jest
 , node-tslib
 , ts-jest <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/blakeembrey/change-case/tree/master/packages/pascal-case#readme
Vcs-Git: https://salsa.debian.org/js-team/node-change-case.git
Vcs-Browser: https://salsa.debian.org/js-team/node-change-case
Rules-Requires-Root: no

Package: node-change-case
Architecture: all
Depends:
 ${misc:Depends}
 , node-tslib (>= 2.0.3)
Provides: ${nodejs:Provides}
Description: Transform a string between different case conventions
 Transform a string between `camelCase`, `PascalCase`, `Capital Case`,
 `snake_case`, `param-case`, `CONSTANT_CASE` and others.
 .
 This package currently ships a subset of the modules included in upstream
 mono repo.
 .
 Node.js is an event-based server-side JavaScript engine.
