## node-change-case 0.0~git20211010.040a079

=== debian/changelog ===
node-change-case (0.0~git20211010.040a079-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0~git20211010.040a079

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 12:09:55 +0100

node-change-case (0.0~git20210510.c24a0e1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-change-case: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:53:02 +0000
