=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  ${misc:Depends}
  , node-tslib (>= 2.0.3)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Transform a string between different case conventions
  Transform a string between `camelCase`, `PascalCase`, `Capital Case`,
  `snake_case`, `param-case`, `CONSTANT_CASE` and others.
