=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	set -e; for c in `cat debian/nodejs/build_order;pkgjs-utils components_list|grep -v -x -f debian/nodejs/build_order`; do \
		echo "# Building $$c with tsc"; \
		(cd $$c && tsc && tsc -P tsconfig.es2015.json); \
	done
